/* -------------------------------------------------------------------------- */

#rr-background {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -100;
}

#rr-background div {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#rr-background div:nth-child(1) {
    background-image: url(/assets/images/carbon-tile.png);
    background-size: 10px 10px;
    background-position: center;
}

#rr-background div:nth-child(2) {
    background: radial-gradient(circle farthest-corner at 50% 0%, transparent, rgba(0, 0, 0, 0.9));
}

/* -------------------------------------------------------------------------- */
